{
  "bookGuiScale": 0,
  "clickedVisualize": false,
  "bookData": {
    "ars_nouveau:worn_notebook": {
      "viewedEntries": [
        "ars_nouveau:getting_started/spell_casting"
      ],
      "bookmarks": [],
      "history": [
        "ars_nouveau:getting_started/spell_casting"
      ],
      "completedManualQuests": []
    },
    "delivery:manual": {
      "viewedEntries": [
        "delivery:getting_started/groups",
        "delivery:drone_delivery/drone_pad"
      ],
      "bookmarks": [],
      "history": [
        "delivery:drone_delivery/drone_pad",
        "delivery:getting_started/groups"
      ],
      "completedManualQuests": []
    }
  }
}